<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_1-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Einhverfa</w>
  <w>er</w>
  <w>taugafræðileg</w>
  <w>röskun</w>
  <w>á</w>
  <w>eðlilegum</w>
  <w>þroska</w>
  <w>sem</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>skertri</w>
  <w>getu</w>
  <w>til</w>
  <w>félagslegra</w>
  <w>samskipta</w>
  <w>og</w>
  <w>tjáningar</w>
  <c>.</c>
</s>
<s n="2">
  <w>Einhverfa</w>
  <w>kemur</w>
  <w>ekki</w>
  <w>bara</w>
  <w>fram</w>
  <w>við</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>aldur</w>
  <c>,</c>
  <w>börn</w>
  <w>geta</w>
  <w>líka</w>
  <w>fæðst</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>og</w>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <revision id="1">
    <original><w>mis</w><w>mikla</w></original>
    <corrected><w>mismikla</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>skerðingu</w>
  <w>í</w>
  <w>félagslegri</w>
  <w>virkni</w>
  <c>,</c>
  <w>greind</w>
  <c>,</c>
  <w>tilfinningatengslum</w>
  <w>og</w>
  <w>samskiptum</w>
  <w>við</w>
  <w>annað</w>
  <w>fólk</w>
  <w>og</w>
  <w>umhverfi</w>
  <w>sitt</w>
  <c>.</c>
</s>
<s n="3">
  <w>Önnur</w>
  <w>helstu</w>
  <w>einkenni</w>
  <w>einhverfu</w>
  <w>eru</w>
  <w>einnig</w>
  <w>óeðlileg</w>
  <w>eða</w>
  <w>óæskileg</w>
  <w>hegðun</w>
  <w>eins</w>
  <w>og</w>
  <w>sjálfsörvandi</w>
  <w>hegðun</w>
  <w>sem</w>
  <w>er</w>
  <w>síendurtekin</w>
  <revision id="2">
    <original><w>hegðun</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="extra-word" idx="2-1" eid="0" />
        <error xtype="missing-comma" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <revision id="3">
    <original></original>
    <corrected><w>til</w><w>dæmis</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>rugg</w>
  <w>eða</w>
  <w>hlutum</w>
  <revision id="4">
    <original><w>er</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>snúið</w>
  <c>,</c>
  <w>áráttuhegðun</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>bergmál</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>þegar</w>
  <w>endurteknir</w>
  <w>eru</w>
  <w>hlutar</w>
  <w>af</w>
  <w>setningu</w>
  <w>eða</w>
  <w>heilar</w>
  <w>setningar</w>
  <w>sem</w>
  <w>aðrir</w>
  <w>segja</w>
  <w>annaðhvort</w>
  <w>strax</w>
  <w>eftir</w>
  <w>að</w>
  <w>setning</w>
  <w>heyrist</w>
  <w>eða</w>
  <w>eftir</w>
  <w>að</w>
  <w>ákveðinn</w>
  <w>tími</w>
  <w>hefur</w>
  <w>liðið</w>
  <c>,</c>
  <w>sjálfsskaðandi</w>
  <w>hegðun</w>
  <w>og</w>
  <w>mikil</w>
  <w>skapofsaköst</w>
  <c>.</c>
</s>
<s n="4">
  <w>Börn</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>tala</w>
  <w>oft</w>
  <w>í</w>
  <w>einum</w>
  <revision id="6">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>flötum</w>
  <w>tóni</w>
  <c>,</c>
  <w>sýna</w>
  <w>öðru</w>
  <w>fólki</w>
  <w>engin</w>
  <w>viðbrögð</w>
  <c>,</c>
  <w>sýna</w>
  <w>slakt</w>
  <w>eða</w>
  <w>ekkert</w>
  <w>augnsamband</w>
  <c>,</c>
  <w>skilja</w>
  <w>ekki</w>
  <w>félagslegar</w>
  <w>vísbendingar</w>
  <w>eins</w>
  <w>og</w>
  <w>svipbrigði</w>
  <w>eða</w>
  <w>líkamstjáningu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Magn</w>
  <w>einkenna</w>
  <w>og</w>
  <w>styrkleiki</w>
  <w>eru</w>
  <w>þó</w>
  <w>mjög</w>
  <w>einstaklingsbundin</w>
  <w>og</w>
  <w>einnig</w>
  <w>breytast</w>
  <w>þau</w>
  <w>hjá</w>
  <w>hverjum</w>
  <w>einstaklingi</w>
  <revision id="7">
    <original><w>yfir</w><w>tíma</w></original>
    <corrected><w>með</w><w>tímanum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Þroskahömlun</w>
  <w>og</w>
  <w>flogaveiki</w>
  <w>er</w>
  <w>algeng</w>
  <w>meðal</w>
  <w>barna</w>
  <w>með</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="7">
  <w>Margir</w>
  <w>einhverfir</w>
  <w>hafa</w>
  <w>einnig</w>
  <w>ADHD</w>
  <c>(</c>
  <w>athyglisbrest</w>
  <w>með</w>
  <w>ofvirkni</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="8">
  <w>Dæmi</w>
  <w>eru</w>
  <w>um</w>
  <w>að</w>
  <w>einhverfa</w>
  <w>uppgötvist</w>
  <w>fyrir</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>aldur</w>
  <revision id="7b">
    <original></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>einnig</w>
  <w>eru</w>
  <w>dæmi</w>
  <w>um</w>
  <w>að</w>
  <w>hún</w>
  <w>uppgötvist</w>
  <w>síðar</w>
  <w>á</w>
  <w>lífsleiðinni</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hugtakið</w>
  <w>einhverfuróf</w>
  <c>(</c>
  <w>autism</w>
  <w>spectrum</w>
  <c>)</c>
  <w>er</w>
  <w>notað</w>
  <w>til</w>
  <w>að</w>
  <w>að</w>
  <w>lýsa</w>
  <w>mismunandi</w>
  <w>einkennum</w>
  <c>,</c>
  <w>fjölda</w>
  <w>og</w>
  <w>mismunandi</w>
  <w>styrkleika</w>
  <w>einkenna</w>
  <w>einhverfunnar</w>
  <c>.</c>
</s>
<s n="10">
  <w>Raskanir</w>
  <w>á</w>
  <w>einhverfurófi</w>
  <c>(</c>
  <w>autism</w>
  <w>spectrum</w>
  <w>disorders</w>
  <w>eða</w>
  <w>ASD</w>
  <c>)</c>
  <w>eru</w>
  <w>því</w>
  <w>mismunandi</w>
  <w>birtingarmyndir</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="11">
  <w>Einkenni</w>
  <w>einhverfu</w>
  <w>eru</w>
  <w>misjöfn</w>
  <w>og</w>
  <w>mismikil</w>
  <w>milli</w>
  <w>einstaklinga</w>
  <c>.</c>
</s>
<s n="12">
  <w>Oft</w>
  <w>eiga</w>
  <w>einhverfir</w>
  <w>einstaklingar</w>
  <w>erfitt</w>
  <w>með</w>
  <w>augnsamband</w>
  <c>,</c>
  <w>snertingu</w>
  <c>,</c>
  <w>tal</w>
  <w>og</w>
  <w>önnur</w>
  <w>samskipti</w>
  <c>.</c>
</s>
<s n="13">
  <w>Áráttukennd</w>
  <w>hegðun</w>
  <w>og</w>
  <w>mikill</w>
  <w>áhugi</w>
  <w>á</w>
  <w>einhverju</w>
  <w>einu</w>
  <w>ákveðnu</w>
  <w>sviði</w>
  <w>eru</w>
  <w>einnig</w>
  <w>einkenni</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Það</w>
  <w>er</w>
  <w>því</w>
  <w>oft</w>
  <w>hægt</w>
  <w>að</w>
  <w>taka</w>
  <w>eftir</w>
  <w>þessum</w>
  <w>einkennum</w>
  <w>snemma</w>
  <w>í</w>
  <w>lífi</w>
  <w>fólks</w>
  <w>þar</w>
  <w>sem</w>
  <w>félagsfærni</w>
  <revision id="8">
    <original><w>þeirra</w></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>ekki</w>
  <w>eins</w>
  <w>og</w>
  <w>hjá</w>
  <w>jafnöldrum</w>
  <c>.</c>
</s>
<s n="15">
  <w>Það</w>
  <w>vantar</w>
  <w>frumkvæði</w>
  <w>til</w>
  <w>samskipta</w>
  <w>og</w>
  <w>viðbrögð</w>
  <w>við</w>
  <w>fólki</w>
  <w>geta</w>
  <w>verið</w>
  <w>einkennileg</w>
  <c>.</c>
</s>
<s n="16">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>skipta</w>
  <w>helstu</w>
  <w>einkennum</w>
  <w>einhverfu</w>
  <w>í</w>
  <w>fimm</w>
  <w>flokka</w>
  <revision id="9">
    <original><c>,</c><w>skert</w></original>
    <corrected><c>:</c><w>skerta</w></corrected>
      <errors>
        <error xtype="comma4colon" idx="9-1" eid="0" />
        <error xtype="agreement-concord" idx="9-2" eid="0" />
      </errors>
  </revision>
  <w>félagshæfni</w>
  <c>,</c>
  <revision id="10">
    <original><w>skert</w><w>tjáningargeta</w></original>
    <corrected><w>skerta</w><w>tjáningargetu</w></corrected>
      <errors>
        <error xtype="dep" depId="10-1" eid="0" />
        <error xtype="nominal-inflection" idx="10-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="11">
    <original><w>áráttukennd</w></original>
    <corrected><w>áráttukennda</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>hegðun</w>
  <c>,</c>
  <revision id="12">
    <original><w>undarleg</w></original>
    <corrected><w>undarlega</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>skynjun</w>
  <w>og</w>
  <revision id="13">
    <original><w>óvenjuleg</w></original>
    <corrected><w>óvenjulega</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>færni</w>
  <c>.</c>
</s>
<s n="17">
  <w>Börn</w>
  <w>eru</w>
  <w>félagsverur</w>
  <w>og</w>
  <w>finnst</w>
  <w>gaman</w>
  <w>að</w>
  <w>leika</w>
  <w>við</w>
  <w>aðra</w>
  <c>.</c>
</s>
<s n="18">
  <w>Einhverf</w>
  <w>börn</w>
  <w>eiga</w>
  <w>aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>erfitt</w>
  <w>með</w>
  <w>samskipti</w>
  <w>við</w>
  <w>fólk</w>
  <c>.</c>
</s>
<s n="19">
  <w>Sum</w>
  <w>forðast</w>
  <w>augnsamband</w>
  <revision id="14">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>snertingu</w>
  <w>og</w>
  <w>vilja</w>
  <w>oft</w>
  <w>vera</w>
  <w>ein</w>
  <c>.</c>
</s>
<s n="20">
  <w>Þó</w>
  <w>eru</w>
  <w>sum</w>
  <w>sem</w>
  <w>vilja</w>
  <w>faðmlög</w>
  <w>og</w>
  <w>snertingu</w>
  <c>.</c>
</s>
<s n="21">
  <w>Einstaklingar</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>eiga</w>
  <w>oft</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>túlka</w>
  <w>svipbrigði</w>
  <w>og</w>
  <revision id="15">
    <original><w>tilfinningu</w></original>
    <corrected><w>tilfinningar</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>annarra</w>
  <c>.</c>
</s>
<s n="22">
  <w>Þau</w>
  <w>gera</w>
  <w>sér</w>
  <w>því</w>
  <w>ekki</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>hvort</w>
  <w>aðrir</w>
  <w>eru</w>
  <w>glaðir</w>
  <c>,</c>
  <w>reiðir</w>
  <w>og</w>
  <w>svo</w>
  <w>framvegis</w>
  <c>.</c>
</s>
<s n="23">
  <w>Einnig</w>
  <w>eiga</w>
  <revision id="15b">
    <original><w>einstalingar</w></original>
    <corrected><w>einstaklingar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="15b-1" eid="0" />
        <error xtype="nonword" idx="15b-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>einhverfu</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>setja</w>
  <w>sig</w>
  <w>í</w>
  <w>spor</w>
  <w>annarra</w>
  <c>.</c>
</s>
<s n="24">
  <w>Í</w>
  <w>sumum</w>
  <w>tilfellum</w>
  <w>missa</w>
  <w>einhverfir</w>
  <w>stjórn</w>
  <w>á</w>
  <w>skapi</w>
  <w>sínu</w>
  <w>og</w>
  <w>geta</w>
  <w>þá</w>
  <w>ráðist</w>
  <w>á</w>
  <w>aðra</w>
  <w>eða</w>
  <w>meitt</w>
  <w>sjálfa</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="25">
  <w>Þegar</w>
  <w>börn</w>
  <w>eru</w>
  <w>að</w>
  <w>byrja</w>
  <w>að</w>
  <w>læra</w>
  <w>að</w>
  <w>tala</w>
  <w>er</w>
  <w>fyrsta</w>
  <w>stigið</w>
  <w>að</w>
  <revision id="16">
    <original></original>
    <corrected><w>hjala</w><w>eða</w></corrected>
      <errors>
        <error xtype="missing-obj" idx="16-1" eid="0" />
        <error xtype="missing-conjunction" idx="16-2" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>babbla</w>
  <c>“</c>
  <revision id="17">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>síðan</w>
  <revision id="18">
    <original></original>
    <corrected><w>fara</w><w>þau</w><w>að</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="18-1" eid="0" />
        <error xtype="missing-sub" idx="18-2" eid="0" />
        <error xtype="missing-inf-part" idx="18-3" eid="0" />
      </errors>
  </revision>
  <w>segja</w>
  <w>eitt</w>
  <w>og</w>
  <w>eitt</w>
  <w>orð</w>
  <c>.</c>
</s>
<s n="26">
  <w>Um</w>
  <w>tveggja</w>
  <w>ára</w>
  <w>mynda</w>
  <w>þau</w>
  <w>tveggja</w>
  <w>til</w>
  <w>þriggja</w>
  <w>orða</w>
  <w>setningar</w>
  <w>og</w>
  <w>svoleiðis</w>
  <w>heldur</w>
  <w>það</w>
  <w>áfram</w>
  <revision id="19">
    <original><c>.</c><w>Aftur</w></original>
    <corrected><w>en</w><w>aftur</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>móti</w>
  <w>hjá</w>
  <w>einhverfum</w>
  <revision id="20">
    <original><w>einstaklingi</w></original>
    <corrected><w>börnum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>byrjar</w>
  <w>máltakan</w>
  <w>oft</w>
  <w>með</w>
  <c>„</c>
  <w>babbli</w>
  <c>“</c>
  <w>en</w>
  <w>staðnar</w>
  <w>svo</w>
  <c>.</c>
</s>
<s n="27">
  <w>Þau</w>
  <w>fara</w>
  <w>að</w>
  <w>segja</w>
  <w>eitt</w>
  <w>og</w>
  <w>eitt</w>
  <w>orð</w>
  <w>en</w>
  <w>eru</w>
  <w>töluvert</w>
  <w>seinni</w>
  <w>en</w>
  <w>jafnaldrar</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="28">
  <w>Þau</w>
  <w>geta</w>
  <w>enn</w>
  <w>verið</w>
  <w>að</w>
  <w>læra</w>
  <w>málið</w>
  <w>5</w>
  <c>-</c>
  <w>8</w>
  <w>ára</w>
  <w>gömul</w>
  <revision id="21">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>sum</w>
  <w>læra</w>
  <w>aldrei</w>
  <w>að</w>
  <w>tala</w>
  <c>.</c>
</s>
<s n="29">
  <revision id="22">
    <original><w>Þeir</w></original>
    <corrected><w>Þau</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>ná</w>
  <w>að</w>
  <w>læra</w>
  <w>málið</w>
  <w>geta</w>
  <w>notað</w>
  <w>það</w>
  <w>á</w>
  <w>sérkennilegan</w>
  <w>hátt</w>
  <c>.</c>
</s>
<s n="30">
  <revision id="23">
    <original><w>Sumir</w></original>
    <corrected><w>Sum</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>endurtaka</w>
  <w>sömu</w>
  <w>orðin</w>
  <w>aftur</w>
  <w>og</w>
  <w>aftur</w>
  <c>.</c>
</s>
<s n="31">
  <w>Enn</w>
  <revision id="24">
    <original><w>aðrir</w></original>
    <corrected><w>önnur</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>raða</w>
  <w>orðunum</w>
  <w>í</w>
  <w>skringilega</w>
  <w>röð</w>
  <c>.</c>
</s>
<s n="32">
  <w>Einhverf</w>
  <w>börn</w>
  <w>líta</w>
  <w>alveg</w>
  <w>eins</w>
  <w>út</w>
  <w>og</w>
  <w>öll</w>
  <w>önnur</w>
  <w>börn</w>
  <c>.</c>
</s>
<s n="33">
  <w>Þau</w>
  <w>skera</w>
  <w>sig</w>
  <revision id="25">
    <original><w>út</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>vilja</w>
  <w>hafa</w>
  <w>allt</w>
  <w>í</w>
  <w>röð</w>
  <w>og</w>
  <w>reglu</w>
  <revision id="26">
    <original><c>.</c><w>Vilja</w></original>
    <corrected><c>,</c><w>vilja</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>sama</w>
  <w>skipulag</w>
  <w>dag</w>
  <w>eftir</w>
  <w>dag</w>
  <w>og</w>
  <w>helst</w>
  <w>ekki</w>
  <w>breyta</w>
  <w>neinu</w>
  <c>.</c>
</s>
<s n="34">
  <w>Einhverf</w>
  <w>börn</w>
  <w>geta</w>
  <w>átt</w>
  <w>mjög</w>
  <w>erfitt</w>
  <w>þegar</w>
  <w>leik-eða</w>
  <w>grunnskóli</w>
  <w>fer</w>
  <w>í</w>
  <w>frí</w>
  <revision id="27">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <w>þá</w>
  <w>er</w>
  <w>ekki</w>
  <w>sama</w>
  <w>rútína</w>
  <w>og</w>
  <w>aðra</w>
  <w>daga</w>
  <c>.</c>
</s>
<s n="35">
  <revision id="28">
    <original><w>Einhverf</w><w>börn</w></original>
    <corrected><w>Þau</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>geta</w>
  <w>líka</w>
  <w>eytt</w>
  <w>löngum</w>
  <w>tíma</w>
  <w>í</w>
  <w>að</w>
  <w>rugga</w>
  <w>sér</w>
  <w>fram</w>
  <w>og</w>
  <w>aftur</w>
  <w>eða</w>
  <w>endurtaka</w>
  <w>aðrar</w>
  <w>hreyfingar</w>
  <c>.</c>
</s>
<s n="36">
  <w>Þessi</w>
  <w>endurtekning</w>
  <w>og</w>
  <w>þráhyggja</w>
  <w>gerir</w>
  <w>þeim</w>
  <w>erfitt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>geta</w>
  <w>leikið</w>
  <w>sér</w>
  <w>í</w>
  <w>þykjustuleikjum</w>
  <revision id="29">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>s.s.</w>
  <w>dúkkuleik</w>
  <w>eða</w>
  <w>bílaleik</w>
  <c>.</c>
</s>
<s n="37">
  <w>Skynúrvinnslur</w>
  <w>einhverfra</w>
  <w>geta</w>
  <w>verið</w>
  <w>á</w>
  <w>einhvern</w>
  <w>hátt</w>
  <w>brenglaðar</w>
  <w>eða</w>
  <w>ruglingslegar</w>
  <c>.</c>
</s>
<s n="38">
  <w>Sum</w>
  <w>verða</w>
  <w>ofurnæm</w>
  <w>fyrir</w>
  <w>einhverju</w>
  <w>tilteknu</w>
  <w>atriði</w>
  <w>svo</w>
  <w>sem</w>
  <revision id="30">
    <original></original>
    <corrected><c>:</c></corrected>
      <errors>
        <error xtype="missing-colon" eid="0" />
      </errors>
  </revision>
  <w>hljóði</w>
  <c>,</c>
  <w>bragði</w>
  <w>og</w>
  <w>lykt</w>
  <c>.</c>
</s>
<s n="39">
  <w>Einstaklingar</w>
  <w>geta</w>
  <w>átt</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>miklum</w>
  <w>hávaða</w>
  <c>,</c>
  <w>geta</w>
  <w>ekki</w>
  <w>klæðst</w>
  <w>vissum</w>
  <w>fötum</w>
  <w>eða</w>
  <w>borða</w>
  <w>ekki</w>
  <w>einhvern</w>
  <w>tiltekinn</w>
  <w>mat</w>
  <c>.</c>
</s>
<s n="40">
  <w>Biluð</w>
  <w>ljósapera</w>
  <w>sem</w>
  <w>blikkar</w>
  <w>getur</w>
  <w>til</w>
  <w>dæmis</w>
  <w>valdið</w>
  <w>óstjórnlega</w>
  <w>mikilli</w>
  <w>vanlíðan</w>
  <c>.</c>
</s>
<s n="41">
  <w>Þó</w>
  <w>nokkuð</w>
  <w>er</w>
  <w>talað</w>
  <w>um</w>
  <w>að</w>
  <w>einhverfir</w>
  <w>hafi</w>
  <w>sérstaka</w>
  <w>hæfileika</w>
  <c>.</c>
</s>
<s n="42">
  <w>Það</w>
  <w>eru</w>
  <w>til</w>
  <w>dæmi</w>
  <w>um</w>
  <w>slíkt</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>þó</w>
  <w>ekki</w>
  <w>í</w>
  <w>langflestum</w>
  <w>tilfellum</w>
  <c>.</c>
</s>
<s n="43">
  <w>Einhverf</w>
  <w>börn</w>
  <w>verða</w>
  <w>í</w>
  <w>sumum</w>
  <w>tilfellum</w>
  <w>á</w>
  <w>undan</w>
  <w>jafnöldrum</w>
  <w>sínum</w>
  <w>að</w>
  <w>læra</w>
  <w>að</w>
  <w>lesa</w>
  <c>,</c>
  <w>klár</w>
  <w>í</w>
  <w>að</w>
  <w>teikna</w>
  <c>,</c>
  <w>púsla</w>
  <w>og</w>
  <w>fleira</w>
  <c>.</c>
</s>
<s n="44">
  <w>Einhverfir</w>
  <w>geta</w>
  <w>verið</w>
  <w>sérfræðingar</w>
  <w>á</w>
  <w>ákveðnum</w>
  <w>afmörkuðum</w>
  <w>sviðum</w>
  <c>,</c>
  <w>oft</w>
  <w>tímabundið</w>
  <c>.</c>
</s>
<s n="45">
  <w>Einhverfa</w>
  <w>var</w>
  <w>fyrst</w>
  <w>skilgreind</w>
  <w>af</w>
  <w>Leo</w>
  <w>Kanner</w>
  <w>árið 1943</w>
  <w>þegar</w>
  <w>hann</w>
  <w>lýsti</w>
  <w>11</w>
  <w>börnum</w>
  <w>þar</w>
  <w>sem</w>
  <w>hegðun</w>
  <w>þeirra</w>
  <w>var</w>
  <w>mjög</w>
  <w>ólík</w>
  <w>hegðun</w>
  <w>annarra</w>
  <w>barna</w>
  <c>.</c>
</s>
<s n="46">
  <w>Lengi</w>
  <w>var</w>
  <w>talið</w>
  <w>að</w>
  <w>orsökin</w>
  <w>lægi</w>
  <w>í</w>
  <w>uppeldinu</w>
  <c>,</c>
  <w>að</w>
  <w>mæðurnar</w>
  <w>væru</w>
  <w>kaldar</w>
  <w>og</w>
  <w>veittu</w>
  <w>börnunum</w>
  <w>ekki</w>
  <w>nægilega</w>
  <w>hlýju</w>
  <w>og</w>
  <w>umhyggju</w>
  <c>.</c>
</s>
<s n="47">
  <w>Þær</w>
  <w>voru</w>
  <w>kallaðar</w>
  <w>ísskápsmæður</w>
  <c>.</c>
</s>
<s n="48">
  <w>Nú</w>
  <w>hafa</w>
  <w>menn</w>
  <w>horfið</w>
  <w>frá</w>
  <w>þessari</w>
  <w>skýringu</w>
  <w>sem</w>
  <w>olli</w>
  <w>mörgum</w>
  <w>foreldrum</w>
  <w>verulegu</w>
  <w>hugarangri</w>
  <w>og</w>
  <w>samviskubiti</w>
  <w>og</w>
  <w>er</w>
  <w>nú</w>
  <w>talið</w>
  <w>að</w>
  <w>um</w>
  <w>taugafræðilega</w>
  <w>röskun</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <w>af</w>
  <w>líffræðilegum</w>
  <w>toga</w>
  <c>.</c>
</s>
<s n="49">
  <w>Orsökin</w>
  <w>er</w>
  <w>óþekkt</w>
  <w>þó</w>
  <revision id="32b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
        <error xtype="though" eid="0" />
      </errors>
  </revision>
  <w>flestir</w>
  <w>vísindamenn</w>
  <w>séu</w>
  <w>sammála</w>
  <w>um</w>
  <w>að</w>
  <revision id="33">
    <original><w>orsökin</w></original>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <w>erfðafræðilegs</w>
  <w>eðlis</w>
  <c>.</c>
</s>
<s n="50">
  <w>Ljóst</w>
  <w>þykir</w>
  <w>að</w>
  <w>um</w>
  <w>einhvers</w>
  <w>konar</w>
  <w>röskun</w>
  <w>á</w>
  <w>heilastarfsemi</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="51">
  <w>Hans</w>
  <w>Asperger</w>
  <w>benti</w>
  <revision id="34">
    <original><w>á</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="34-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>skrifum</w>
  <w>sínum</w>
  <w>frá</w>
  <w>1944</w>
  <revision id="35">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="dep" depId="34-1" eid="0" />
      </errors>
  </revision>
  <w>svipuð</w>
  <w>atriði</w>
  <w>og</w>
  <w>minnst</w>
  <w>er</w>
  <w>á</w>
  <w>hér</w>
  <w>að</w>
  <w>framan</w>
  <w>um</w>
  <w>hegðunarfrávik</w>
  <w>barna</w>
  <c>.</c>
</s>
<s n="52">
  <w>Þessir</w>
  <w>tveir</w>
  <w>fræðimenn</w>
  <w>vissu</w>
  <w>þó</w>
  <w>ekki</w>
  <w>hvor</w>
  <w>af</w>
  <w>öðrum</w>
  <c>.</c>
</s>
<s n="53">
  <w>Aspergerheilkenni</w>
  <w>sem</w>
  <w>er</w>
  <w>undirflokkur</w>
  <w>á</w>
  <w>einhverfurófi</w>
  <w>er</w>
  <w>kennt</w>
  <w>við</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="54">
  <w>Álitið</w>
  <w>er</w>
  <w>að</w>
  <w>ekki</w>
  <w>sé</w>
  <w>eitt</w>
  <w>gen</w>
  <w>orsök</w>
  <w>vandans</w>
  <w>heldur</w>
  <w>sé</w>
  <w>um</w>
  <w>fjölgenavandamál</w>
  <w>að</w>
  <w>ræða</w>
  <c>,</c>
  <w>þannig</w>
  <w>að</w>
  <w>fleiri</w>
  <w>en</w>
  <w>einu</w>
  <w>ákveðnu</w>
  <w>geni</w>
  <w>sé</w>
  <w>um</w>
  <w>að</w>
  <w>kenna</w>
  <c>.</c>
</s>
<s n="55">
  <w>Oft</w>
  <w>er</w>
  <w>sagt</w>
  <w>að</w>
  <w>orsökina</w>
  <w>megi</w>
  <w>rekja</w>
  <w>til</w>
  <revision id="36">
    <original><w>bólusetningar</w></original>
    <corrected><w>bólusetninga</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>mislingum</w>
  <c>,</c>
  <w>rauðum</w>
  <w>hundum</w>
  <w>og</w>
  <w>hettusótt</w>
  <w>en</w>
  <w>hingað</w>
  <w>til</w>
  <w>hafa</w>
  <w>engar</w>
  <w>rannsóknir</w>
  <w>sýnt</w>
  <w>fram</w>
  <w>á</w>
  <w>að</w>
  <w>bólusetning</w>
  <w>orsaki</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="56">
  <w>Erfiðleikar</w>
  <w>í</w>
  <w>félagslegum</w>
  <w>samskiptum</w>
  <w>er</w>
  <w>eitt</w>
  <w>meginvandamál</w>
  <w>einstaklinga</w>
  <w>með</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="57">
  <w>Með</w>
  <w>þessu</w>
  <w>er</w>
  <w>átt</w>
  <w>við</w>
  <w>viðamikla</w>
  <w>erfiðleika</w>
  <w>sem</w>
  <w>valda</w>
  <w>verulegum</w>
  <w>vandamálum</w>
  <w>í</w>
  <w>daglegu</w>
  <w>lífi</w>
  <c>.</c>
</s>
<s n="58">
  <w>Augntengsl</w>
  <c>,</c>
  <w>svipbrigði</w>
  <c>,</c>
  <revision id="36b">
    <original><w>líkamstaða</w></original>
    <corrected><w>líkamsstaða</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>hreyfingar</w>
  <w>eru</w>
  <w>notuð</w>
  <w>á</w>
  <w>annan</w>
  <w>hátt</w>
  <w>en</w>
  <w>venjulegt</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="59">
  <w>Oft</w>
  <w>eru</w>
  <w>samskipti</w>
  <w>einstaklings</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>frábrugðin</w>
  <w>samskiptamáta</w>
  <w>annarra</w>
  <revision id="37">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Stundum</w>
  <w>skilur</w>
  <w>hann</w>
  <w>ekki</w>
  <w>hvað</w>
  <w>um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="60">
  <w>Hann</w>
  <w>gæti</w>
  <w>verið</w>
  <revision id="37b">
    <original><w>áhuglaus</w></original>
    <corrected><w>áhugalaus</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="37b-1" eid="0" />
        <error xtype="nonword" idx="37b-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>samskipti</w>
  <w>við</w>
  <w>aðra</w>
  <c>.</c>
</s>
<s n="61">
  <w>Sumir</w>
  <revision id="38">
    <original></original>
    <corrected><w>með</w><w>einhverfu</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="38-1" eid="0" />
        <error xtype="missing-obj" idx="38-2" eid="0" />
      </errors>
  </revision>
  <w>vilja</w>
  <w>gjarnan</w>
  <w>eiga</w>
  <w>vini</w>
  <w>en</w>
  <w>vegna</w>
  <w>félagslegrar</w>
  <w>hömlunar</w>
  <w>eiga</w>
  <w>þeir</w>
  <w>erfitt</w>
  <w>með</w>
  <revision id="38">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0" />
      </errors>
  </revision>
  <w>mynda</w>
  <w>eða</w>
  <w>halda</w>
  <w>við</w>
  <w>samböndum</w>
  <w>við</w>
  <w>annað</w>
  <w>fólk</w>
  <c>.</c>
</s>
<s n="62">
  <w>Þeir</w>
  <w>eiga</w>
  <w>gjarnan</w>
  <w>í</w>
  <w>erfiðleikum</w>
  <w>með</w>
  <w>að</w>
  <w>mynda</w>
  <w>augnsamband</w>
  <w>og</w>
  <w>vilja</w>
  <w>gjarnan</w>
  <w>vera</w>
  <w>einir</w>
  <c>.</c>
</s>
<s n="63">
  <w>Börn</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>eiga</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>skiptast</w>
  <w>á</w>
  <w>í</w>
  <w>mun</w>
  <w>ríkari</w>
  <w>mæli</w>
  <w>en</w>
  <w>önnur</w>
  <w>börn</w>
  <w>sem</w>
  <w>gerir</w>
  <w>það</w>
  <w>að</w>
  <w>verkum</w>
  <w>að</w>
  <w>önnur</w>
  <w>börn</w>
  <w>hafna</w>
  <w>þeim</w>
  <w>í</w>
  <w>leik</w>
  <c>.</c>
</s>
<s n="64">
  <w>Þau</w>
  <w>eiga</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>setja</w>
  <w>sig</w>
  <w>í</w>
  <w>spor</w>
  <w>annarra</w>
  <w>eða</w>
  <w>einfaldlega</w>
  <w>að</w>
  <w>lesa</w>
  <w>í</w>
  <w>tilfinningar</w>
  <revision id="39">
    <original><w>annarra</w></original>
    <corrected><w>þeirra</w></corrected>
      <errors>
        <error xtype="indef-pro" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>bregðast</w>
  <w>því</w>
  <w>oft</w>
  <w>við</w>
  <revision id="40">
    <original><w>öðrum</w></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="indef-pro" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>óviðeigandi</w>
  <w>hátt</w>
  <c>.</c>
</s>
<s n="65">
  <w>Margir</w>
  <w>upplifa</w>
  <w>skynjunarerfiðleika</w>
  <c>,</c>
  <w>þannig</w>
  <w>að</w>
  <w>þeir</w>
  <w>eiga</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>þola</w>
  <w>snertingu</w>
  <w>og</w>
  <w>hljóð</w>
  <w>eða</w>
  <w>annað</w>
  <w>áreiti</w>
  <w>sem</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>þeir</w>
  <w>bregðast</w>
  <w>illa</w>
  <w>við</w>
  <w>til</w>
  <w>dæmis</w>
  <w>faðmlagi</w>
  <w>eða</w>
  <w>knúsi</w>
  <c>.</c>
</s>
<s n="66">
  <w>Sérkennileg</w>
  <w>og</w>
  <w>áráttukennd</w>
  <w>hegðun</w>
  <w>veldur</w>
  <w>því</w>
  <w>oft</w>
  <w>líka</w>
  <w>að</w>
  <w>aðrir</w>
  <w>forðast</w>
  <w>þá</w>
  <c>.</c>
</s>
<s n="67">
  <w>Lítil</w>
  <w>eða</w>
  <w>engin</w>
  <w>viðleitni</w>
  <w>er</w>
  <w>til</w>
  <w>að</w>
  <w>deila</w>
  <w>gleði</w>
  <w>afrekum</w>
  <w>eða</w>
  <w>áhugamálum</w>
  <w>með</w>
  <w>öðrum</w>
  <c>.</c>
</s>
<s n="68">
  <w>Málþroski</w>
  <w>er</w>
  <w>oft</w>
  <w>seinkaður</w>
  <w>og</w>
  <w>stundum</w>
  <w>talar</w>
  <w>barnið</w>
  <w>ekki</w>
  <c>.</c>
</s>
<s n="69">
  <w>Geta</w>
  <w>til</w>
  <w>að</w>
  <w>halda</w>
  <w>uppi</w>
  <w>samræðum</w>
  <w>er</w>
  <w>skert</w>
  <c>.</c>
</s>
<s n="70">
  <w>Oft</w>
  <w>notar</w>
  <w>barnið</w>
  <w>steglt</w>
  <w>eða</w>
  <w>sérkennilegt</w>
  <w>tal</w>
  <c>,</c>
  <w>kann</w>
  <w>ef</w>
  <w>til</w>
  <w>vill</w>
  <w>heilu</w>
  <w>frasana</w>
  <w>úr</w>
  <w>auglýsingum</w>
  <w>eða</w>
  <w>bíómyndum</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>skilningur</w>
  <w>fylgi</w>
  <c>.</c>
</s>
<s n="71">
  <revision id="40b">
    <original><w>Svo</w><w>kallað</w></original>
    <corrected><w>Svokallað</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>bergmálstal</w>
  <w>er</w>
  <w>einnig</w>
  <w>algengt</w>
  <c>,</c>
  <w>barnið</w>
  <w>endurtekur</w>
  <w>það</w>
  <w>sem</w>
  <w>sagt</w>
  <w>er</w>
  <w>við</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="72">
  <w>Til</w>
  <w>dæmis</w>
  <w>ef</w>
  <w>barnið</w>
  <w>er</w>
  <w>spurt</w>
  <c>:</c>
  <c>„</c>
  <w>Viltu</w>
  <w>kex</w>
  <c>?</c>
  <c>“</c>
  <w>þá</w>
  <w>svarar</w>
  <w>það</w>
  <c>„</c>
  <w>Viltu</w>
  <w>kex</w>
  <c>?</c>
  <c>“</c>
</s>
<s n="74">
  <w>Einnig</w>
  <w>sést</w>
  <w>oft</w>
  <w>sérkennileg</w>
  <w>orðanotkun</w>
  <w>eða</w>
  <w>barnið</w>
  <w>býr</w>
  <w>til</w>
  <w>ný</w>
  <w>orð</w>
  <w>yfir</w>
  <w>hluti</w>
  <c>.</c>
</s>
<s n="75">
  <w>Stundum</w>
  <w>endurtekur</w>
  <w>barnið</w>
  <w>sömu</w>
  <w>setningu</w>
  <w>eða</w>
  <w>orð</w>
  <w>aftur</w>
  <w>og</w>
  <w>aftur</w>
  <c>.</c>
</s>
<s n="76">
  <w>Eftirherma</w>
  <w>er</w>
  <w>skert</w>
  <w>sem</w>
  <w>þýðir</w>
  <w>að</w>
  <w>barnið</w>
  <w>hermir</w>
  <w>ekki</w>
  <w>eftir</w>
  <w>eins</w>
  <w>og</w>
  <w>önnur</w>
  <w>börn</w>
  <c>.</c>
</s>
<s n="77">
  <w>Það</w>
  <w>á</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>ímynda</w>
  <w>sér</w>
  <w>hluti</w>
  <w>og</w>
  <w>verður</w>
  <w>þá</w>
  <w>getan</w>
  <w>til</w>
  <w>þykjustuleikja</w>
  <w>skert</w>
  <w>eða</w>
  <w>hana</w>
  <w>vantar</w>
  <w>algerlega</w>
  <c>.</c>
</s>
<s n="78">
  <w>Einstaklingar</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>taka</w>
  <w>orð</w>
  <w>og</w>
  <w>setningar</w>
  <w>mjög</w>
  <w>bókstaflega</w>
  <w>og</w>
  <w>túlka</w>
  <w>ekki</w>
  <w>það</w>
  <w>sem</w>
  <w>sagt</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="79">
  <w>Óvenjuleg</w>
  <w>hegðun</w>
  <w>hjá</w>
  <w>einhverfum</w>
  <w>veldur</w>
  <w>því</w>
  <w>oft</w>
  <w>að</w>
  <w>félagslegt</w>
  <w>samspil</w>
  <w>verður</w>
  <w>erfitt</w>
  <c>.</c>
</s>
<s n="80">
  <w>Endurtekin</w>
  <w>hegðun</w>
  <w>getur</w>
  <w>komið</w>
  <w>fram</w>
  <w>í</w>
  <w>öllum</w>
  <w>líkamanum</w>
  <w>eða</w>
  <w>í</w>
  <w>líkamspörtum</w>
  <w>svo</w>
  <w>sem</w>
  <w>að</w>
  <w>veifa</w>
  <w>höndum</w>
  <w>í</w>
  <w>sífellu</w>
  <w>eða</w>
  <w>að</w>
  <w>rugga</w>
  <w>sér</w>
  <w>fram</w>
  <w>og</w>
  <w>aftur</w>
  <c>.</c>
</s>
<s n="81">
  <w>Einnig</w>
  <w>getur</w>
  <revision id="41">
    <original><w>það</w></original>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>komið</w>
  <w>fram</w>
  <w>sem</w>
  <w>endurteknar</w>
  <w>athafnir</w>
  <w>með</w>
  <w>hluti</w>
  <w>svo</w>
  <w>sem</w>
  <w>að</w>
  <w>snúa</w>
  <w>hlutum</w>
  <w>í</w>
  <w>sífellu</w>
  <c>.</c>
</s>
<s n="82">
  <w>Barnið</w>
  <w>gæti</w>
  <w>varið</w>
  <w>mörgum</w>
  <w>klukkutímum</w>
  <w>í</w>
  <w>að</w>
  <w>raða</w>
  <w>upp</w>
  <w>bílum</w>
  <w>eða</w>
  <w>snúa</w>
  <w>hjólum</w>
  <c>.</c>
</s>
<s n="83">
  <w>Barn</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>hefur</w>
  <w>oft</w>
  <w>óvenjuleg</w>
  <w>áhugamál</w>
  <c>.</c>
</s>
<s n="84">
  <w>Það</w>
  <w>sýnir</w>
  <w>gjarnan</w>
  <revision id="42">
    <original><w>ofsafengin</w></original>
    <corrected><w>ofsafenginn</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>áhuga</w>
  <w>á</w>
  <w>einum</w>
  <w>eða</w>
  <w>fleiri</w>
  <w>sviðum</w>
  <c>.</c>
</s>
<s n="85">
  <w>Barnið</w>
  <w>gæti</w>
  <w>haft</w>
  <w>ofuráhuga</w>
  <w>á</w>
  <w>þvottavélum</w>
  <c>,</c>
  <w>lestum</w>
  <w>eða</w>
  <w>kirkjum</w>
  <c>.</c>
</s>
<s n="86">
  <w>Einnig</w>
  <w>er</w>
  <w>oft</w>
  <w>áráttukennd</w>
  <w>þörf</w>
  <w>til</w>
  <w>að</w>
  <w>fylgja</w>
  <w>föstum</w>
  <w>venjum</w>
  <w>eða</w>
  <w>ritúölum</w>
  <c>.</c>
</s>
<s n="87">
  <w>Þá</w>
  <w>er</w>
  <w>átt</w>
  <w>við</w>
  <w>sterka</w>
  <w>þörf</w>
  <w>fyrir</w>
  <w>að</w>
  <w>fara</w>
  <w>eftir</w>
  <w>ákveðnum</w>
  <w>föstum</w>
  <w>venjum</w>
  <w>sem</w>
  <w>oft</w>
  <w>þjóna</w>
  <w>engum</w>
  <w>skiljanlegum</w>
  <w>tilgangi</w>
  <revision id="43">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Barn</w>
  <w>með</w>
  <w>einhverfu</w>
  <w>kemst</w>
  <w>kannski</w>
  <w>ekki</w>
  <w>í</w>
  <w>leikskólann</w>
  <w>nema</w>
  <w>fara</w>
  <w>ákveðna</w>
  <w>leið</w>
  <w>í</w>
  <w>kringum</w>
  <w>leiksvæðið</w>
  <w>áður</w>
  <w>en</w>
  <w>það</w>
  <w>kemur</w>
  <w>inn</w>
  <c>.</c>
</s>
<s n="88">
  <w>Breytingar</w>
  <w>á</w>
  <w>þessum</w>
  <w>venjum</w>
  <w>valda</w>
  <w>barninu</w>
  <w>mikilli</w>
  <w>vanlíðan</w>
  <w>þannig</w>
  <w>að</w>
  <w>það</w>
  <w>missir</w>
  <w>stjórn</w>
  <w>á</w>
  <w>hegðun</w>
  <w>sinni</w>
  <w>og</w>
  <w>fær</w>
  <revision id="44">
    <original><c>„</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" idx="44-1" eid="0" />
      </errors>
  </revision>
  <w>reiðikast</w>
  <revision id="45">
    <original><c>“</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="89">
  <w>Mikill</w>
  <w>munur</w>
  <w>getur</w>
  <w>verið</w>
  <w>á</w>
  <w>því</w>
  <w>hvernig</w>
  <w>þessir</w>
  <w>erfiðleikar</w>
  <w>koma</w>
  <w>fram</w>
  <w>hjá</w>
  <w>hverju</w>
  <w>barni</w>
  <c>.</c>
</s>
<s n="90">
  <w>Helstu</w>
  <w>erfiðleikar</w>
  <w>flestra</w>
  <w>barna</w>
  <w>tengjast</w>
  <w>félagslegum</w>
  <w>samskiptum</w>
  <w>en</w>
  <w>meginvandamál</w>
  <w>annarra</w>
  <w>er</w>
  <w>ósveigjanleg</w>
  <w>hugsun</w>
  <c>.</c>
</s>
<s n="91">
  <w>Oft</w>
  <w>eru</w>
  <w>það</w>
  <w>foreldrarnir</w>
  <w>sem</w>
  <w>taka</w>
  <w>fyrst</w>
  <w>eftir</w>
  <w>því</w>
  <w>að</w>
  <w>barnið</w>
  <w>þeirra</w>
  <w>þroskist</w>
  <w>ekki</w>
  <w>eins</w>
  <w>og</w>
  <w>önnur</w>
  <w>börn</w>
  <c>.</c>
</s>
<s n="92">
  <w>Þeir</w>
  <w>hafa</w>
  <w>þá</w>
  <w>samband</w>
  <w>við</w>
  <w>lækni</w>
  <c>.</c>
</s>
<s n="93">
  <w>Á</w>
  <w>Íslandi</w>
  <w>er</w>
  <w>einstaklingi</w>
  <w>vísað</w>
  <w>á</w>
  <w>Greiningar-</w> 
  <w>og</w>
  <revision id="45b">
    <original><w>ráðgjafastöð</w></original>
    <corrected><w>ráðgjafarstöð</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>ríkisins</w>
  <w>ef</w>
  <w>grunur</w>
  <w>leikur</w>
  <w>á</w>
  <w>frávikum</w>
  <c>.</c>
</s>
<s n="94">
  <w>Þegar</w>
  <w>einstaklingi</w>
  <w>er</w>
  <w>vísað</w>
  <w>í</w>
  <w>greiningu</w>
  <w>á</w>
  <w>Greiningarstöðina</w>
  <w>fær</w>
  <w>fjölskyldan</w>
  <w>ákveðinn</w>
  <w>tengil</w>
  <w>á</w>
  <w>Greiningarstöðinni</w>
  <c>.</c>
</s>
<s n="95">
  <w>Fjölskyldan</w>
  <w>ræðir</w>
  <w>um</w>
  <w>greininguna</w>
  <w>og</w>
  <w>hvað</w>
  <w>annað</w>
  <w>sem</w>
  <w>upp</w>
  <w>kemur</w>
  <revision id="47">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>s.s.</w>
  <w>spurningar</w>
  <c>,</c>
  <w>fá</w>
  <w>niðurstöður</w>
  <w>eða</w>
  <w>fá</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>þjónustu</w>
  <w>við</w>
  <w>barnið</w>
  <w>og</w>
  <w>fjölskyldu</w>
  <w>þess</w>
  <c>.</c>
</s>
<s n="96">
  <w>Í</w>
  <w>greiningarferlinu</w>
  <w>fara</w>
  <w>sérfræðingar</w>
  <w>yfir</w>
  <w>félagsfærni</w>
  <c>,</c>
  <w>málþroska</w>
  <c>,</c>
  <w>síendurtekna</w>
  <w>hegðun</w>
  <c>,</c>
  <w>þráhyggju</w>
  <w>og</w>
  <w>fleira</w>
  <c>.</c>
</s>
<s n="97">
  <w>Sífellt</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>leita</w>
  <w>leiða</w>
  <w>til</w>
  <w>að</w>
  <w>greina</w>
  <w>einhverfu</w>
  <w>fyrr</w>
  <w>en</w>
  <w>við</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>aldur</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>stundum</w>
  <w>raunin</w>
  <c>.</c>
</s>
<s n="98">
  <w>Einhverfa</w>
  <w>greinist</w>
  <w>ekki</w>
  <w>einungis</w>
  <w>hjá</w>
  <w>börnum</w>
  <revision id="49">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>heldur</w>
  <w>einnig</w>
  <w>hjá</w>
  <w>fullorðnum</w>
  <w>einstaklingum</w>
  <c>.</c>
</s>
<s n="99">
  <w>Niðurstöður</w>
  <w>rannsókna</w>
  <w>á</w>
  <w>skynjun</w>
  <w>og</w>
  <w>skynúrvinnslu</w>
  <w>barna</w>
  <w>á</w>
  <w>einhverfurófi</w>
  <revision id="50">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hófust</w>
  <w>upp</w>
  <w>úr</w>
  <w>1960</w>
  <c>,</c>
  <w>bentu</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>truflun</w>
  <w>á</w>
  <w>skynjun</w>
  <w>væri</w>
  <w>algeng</w>
  <c>.</c>
</s>
<s n="100">
  <w>Ýmist</w>
  <w>væru</w>
  <w>viðbrögð</w>
  <w>við</w>
  <w>áreiti</w>
  <w>lítil</w>
  <w>eða</w>
  <w>mjög</w>
  <w>yfirdrifin</w>
  <c>.</c>
</s>
<s n="101">
  <w>Mismunandi</w>
  <w>fræðimenn</w>
  <w>unnu</w>
  <w>þessar</w>
  <w>rannsóknir</w>
  <w>svo</w>
  <w>sem</w>
  <w>sálfræðingar</w>
  <c>,</c>
  <w>taugalífeðlisfræðingar</w>
  <c>,</c>
  <w>iðjuþjálfar</w>
  <w>og</w>
  <w>uppeldisfræðingar</w>
  <c>.</c>
</s>
<s n="102">
  <w>Á</w>
  <w>síðustu</w>
  <w>árum</w>
  <w>hefur</w>
  <w>rannsóknum</w>
  <w>á</w>
  <w>skynúrvinnslu</w>
  <w>fólks</w>
  <w>á</w>
  <w>einhverfurófi</w>
  <w>fjölgað</w>
  <w>til</w>
  <w>muna</w>
  <c>.</c>
</s>
<s n="103">
  <w>Sýnt</w>
  <w>hefur</w>
  <w>verið</w>
  <w>fram</w>
  <w>á</w>
  <w>tengsl</w>
  <w>skynúrvinnslu</w>
  <w>og</w>
  <w>sérstakrar</w>
  <w>hegðunar</w>
  <c>.</c>
</s>
<s n="104">
  <w>Rannsóknir</w>
  <w>í</w>
  <w>taugasálfræði</w>
  <w>og</w>
  <w>taugalífeðlisfræði</w>
  <w>ásamt</w>
  <w>frásögnum</w>
  <w>fólks</w>
  <w>á</w>
  <w>einhverfurófi</w>
  <w>sýna</w>
  <w>fram</w>
  <w>á</w>
  <w>að</w>
  <w>skynjun</w>
  <w>getur</w>
  <w>verið</w>
  <w>bjöguð</w>
  <revision id="51">
    <original><c>.</c><w>Þar</w></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>dýpt</w>
  <w>er</w>
  <w>ranglega</w>
  <w>áætluð</w>
  <w>eða</w>
  <w>kyrrir</w>
  <w>hlutir</w>
  <w>virðast</w>
  <w>á</w>
  <w>hreyfingu</w>
  <c>.</c>
</s>
<s n="105">
  <w>Skyn</w>
  <w>getur</w>
  <w>dottið</w>
  <w>út</w>
  <revision id="52">
    <original><w>þar</w><w>sem</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>sjón</w>
  <w>eða</w>
  <w>heyrn</w>
  <w>getur</w>
  <w>horfið</w>
  <w>en</w>
  <w>birst</w>
  <w>aftur</w>
  <revision id="53">
    <original><w>jafnskyndilega</w></original>
    <corrected><w>jafn</w><w>skyndilega</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="106">
  <w>Sérstök</w>
  <w>skynjun</w>
  <w>getur</w>
  <w>leitt</w>
  <w>til</w>
  <w>ánægjulegrar</w>
  <w>upplifunar</w>
  <w>og</w>
  <w>verið</w>
  <w>leið</w>
  <w>einhverfra</w>
  <w>einstaklinga</w>
  <w>til</w>
  <w>að</w>
  <w>einangra</w>
  <w>sig</w>
  <w>frá</w>
  <w>óþægilegum</w>
  <w>áreitum</w>
  <w>í</w>
  <w>umhverfinu</w>
  <c>,</c>
  <w>til</w>
  <w>dæmis</w>
  <w>með</w>
  <w>einkennilegri</w>
  <w>áráttukenndri</w>
  <w>hegðun</w>
  <w>eins</w>
  <w>og</w>
  <w>að</w>
  <w>rugga</w>
  <w>fram</w>
  <w>og</w>
  <w>til</w>
  <w>baka</w>
  <c>.</c>
</s>
<s n="107">
  <w>Þáttur</w>
  <w>skynjunar</w>
  <w>er</w>
  <w>ekki</w>
  <w>inni</w>
  <w>sem</w>
  <w>eitt</w>
  <w>af</w>
  <w>grunngreiningarviðmiðum</w>
  <w>fyrir</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="108">
  <w>Rannsóknir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>gerðar</w>
  <w>til</w>
  <w>að</w>
  <w>athuga</w>
  <w>hvort</w>
  <w>tilgátur</w>
  <w>um</w>
  <w>að</w>
  <w>bólusetning</w>
  <w>gegn</w>
  <w>mislingum</w>
  <c>,</c>
  <w>rauðum</w>
  <w>hundum</w>
  <w>og</w>
  <w>hettusótt</w>
  <c>(</c>
  <w>MMR</w>
  <c>)</c>
  <w>geti</w>
  <w>verið</w>
  <w>ástæða</w>
  <w>þess</w>
  <w>að</w>
  <w>börn</w>
  <w>fái</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="109">
  <w>Í</w>
  <w>Finnlandi</w>
  <w>fór</w>
  <w>fram</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>árunum</w>
  <w>1982</w>
  <c>–</c>
  <w>1996</w>
  <w>á</w>
  <w>börnum</w>
  <w>14</w>
  <c>–</c>
  <w>18</w>
  <w>mánaða</w>
  <w>og</w>
  <w>sex</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="110">
  <w>Af</w>
  <w>þeim</w>
  <w>þremur</w>
  <w>milljónum</w>
  <w>skammta</w>
  <w>sem</w>
  <w>gefnir</w>
  <w>voru</w>
  <w>var</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>tengja</w>
  <w>neinn</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>orsök</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="111">
  <w>Í</w>
  <w>Bretlandi</w>
  <w>var</w>
  <w>gerð</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>498</w>
  <w>einstaklingum</w>
  <w>með</w>
  <w>einhverfu</w>
  <c>(</c>
  <w>einhverfa</w>
  <c>,</c>
  <w>frábrigðilega</w>
  <w>einhverfu</w>
  <w>og</w>
  <w>71</w>
  <w>með</w>
  <w>Aspergers</w>
  <w>heilkenni</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="112">
  <w>Sama</w>
  <w>niðurstaða</w>
  <w>kom</w>
  <w>þar</w>
  <w>fram</w>
  <w>eða</w>
  <w>að</w>
  <w>ekki</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>sanna</w>
  <w>orsök</w>
  <w>milli</w>
  <revision id="54">
    <original><w>bólustningar</w></original>
    <corrected><w>bólusetningar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="54-1" eid="0" />
        <error xtype="nonword" idx="54-1" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>MMR</w>
  <c>)</c>
  <w>og</w>
  <w>einhverfu</w>
  <c>.</c>
</s>
<s n="113">
  <w>Á</w>
  <w>Greiningar-</w> 
  <w>og</w>
  <w>ráðgjafamiðstöð</w>
  <w>ríkisins</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>sækja</w>
  <w>fjölmörg</w>
  <w>námskeið</w>
  <c>.</c>
</s>
<s n="114">
  <w>Þessi</w>
  <w>námskeið</w>
  <w>eru</w>
  <w>ætluð</w>
  <w>foreldrum</w>
  <c>,</c>
  <w>leiðbeinendum</w>
  <c>,</c>
  <w>leikskólakennurum</w>
  <c>,</c>
  <w>grunnskólakennurum</w>
  <w>og</w>
  <w>öllum</w>
  <w>öðrum</w>
  <w>sem</w>
  <w>eru</w>
  <w>nánir</w>
  <w>barni</w>
  <w>með</w>
  <w>fötlun</w>
  <w>eða</w>
  <w>vilja</w>
  <w>fræðast</w>
  <w>um</w>
  <w>efnið</w>
  <w>sem</w>
  <w>er</w>
  <w>á</w>
  <w>námskeiðinu</w>
  <c>.</c>
</s>
<s n="115">
</s>
</p></body></text>
</TEI>
